uuid: 8eb6829e-ca59-4575-9995-09c358c6044e
langcode: fr
status: false
dependencies:
  content:
    - 'block_content:link:82c97cc5-9a38-42e6-852f-e160d945a338'
  module:
    - block_content
    - system
  theme:
    - erabletheme
id: erabletheme_unequestion
theme: erabletheme
region: sidebar_second
weight: 0
provider: null
plugin: 'block_content:82c97cc5-9a38-42e6-852f-e160d945a338'
settings:
  id: 'block_content:82c97cc5-9a38-42e6-852f-e160d945a338'
  label: 'Une question ?'
  label_display: visible
  provider: block_content
  status: true
  info: ''
  view_mode: full
visibility:
  request_path:
    id: request_path
    negate: false
    pages: /node/2
